{% extends "base.html" %}
{% load humanize  %}
{% block metadescription %}
	{{ item.description|truncatewords:155 }}
{% endblock %}
{% block title %}
	{{ product.name }} - MyEshop
{% endblock %}
{% block content %}
	<div class="row my_prod_row_class">
		<div class="container">
			<br>
			<div class="row">
				<div class="col-12 col-sm-12 col-md-12 col-lg-7">
					<div style="min-width: 14rem;">
						<img style="max-width: 600px" src="{{item.image.url}}" alt="{{item.item_name}}">
					</div>
				</div>
				<div class="col-12 col-sm-12 col-md-12 col-lg-5">
					<div>
						<h1 class="my_prod_title">{{item.item_name}}</h1>
						<p>{{item.price|intcomma}} CZK</p>
						<p class="my_title">Product Description</p>
						<p class="text-justify my_prod_text">{{item.description}}</p>
						{% if product.stock <= 0 %}
							<p class="text-justify my_prod_text"><b>Out of Stock</b></p>
						{% else %}
							<a class="btn btn-secondary" href="{% url 'cart:add_cart' item.id %}">Add to Cart</a>
						{% endif %}
					</div>
				</div>
			</div>
		</div>
	</div>
{% endblock %}